<?xml version="1.0" encoding="iso-8859-1"?>
<data>
<settings leftStartx="260" rightStartx="360" starty="70" spaceBox="40" boxsize="1"/>
<lefthandWords words="ambassador:|terrace:|pump:|bamboo:|frame:|cart:"/>
<righthandWords words="An important official who acts for his or her country in a foreign capital|A flat piece of ground which has been cut out of a hill|A machine which forces liquid or gas into or out of something|A tall, hollow plant, used to make furniture|The main support that a machine is built around|A vehicle that is pulled by hand or by animals"/>
</data>




















